## AgsFxNotationChannelProcessor

AgsFxNotationChannelProcessor — fx notation channel processor

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxNotationChannelProcessor * | ags_fx_notation_channel_processor_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannelRun
                ╰── AgsFxNotationChannelProcessor
                    ├── AgsFxDssiChannelProcessor
                    ├── AgsFxFMSynthChannelProcessor
                    ├── AgsFxLv2ChannelProcessor
                    ├── AgsFxSFZSynthChannelProcessor
                    ├── AgsFxSynthChannelProcessor
                    ╰── AgsFxSF2SynthChannelProcessor

## Includes

    #include <ags/audio/fx/ags_fx_notation_channel_processor.h>

## Description

The AgsFxNotationChannelProcessor class provides ports to the effect processor.

## Functions

### ags_fx_notation_channel_processor_new ()

    AgsFxNotationChannelProcessor *
    ags_fx_notation_channel_processor_new (AgsChannel *channel);

Create a new instance of AgsFxNotationChannelProcessor

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxNotationChannelProcessor

Since: 3.3.0